-- 基础信息
base_info = {
	group_id = 133102119
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 119001, monster_id = 21010101, pos = { x = 1617.824, y = 239.655, z = 739.951 }, rot = { x = 0.000, y = 22.789, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, affix = { 4114 }, area_id = 5 },
	{ config_id = 119003, monster_id = 21010101, pos = { x = 1628.008, y = 239.499, z = 784.602 }, rot = { x = 355.796, y = 247.180, z = 356.927 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 5 },
	{ config_id = 119004, monster_id = 21010101, pos = { x = 1592.396, y = 240.620, z = 750.544 }, rot = { x = 0.000, y = 302.649, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, affix = { 4114 }, pose_id = 9016, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 119001, 119003, 119004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
